server:
  port: 8095
spring:
  #------DataSource-----
  datasource:
    primary:
      #url: jdbc:mysql://127.0.0.1:3306/huimv-admin?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
      url: jdbc:mysql://122.112.250.26:3306/huimv-admin?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
      username: root
      password: hm123456
      driver-class-name: com.mysql.cj.jdbc.Driver
      max-active: 20
      max-idle: 8
      min-idle: 8
      initial-size: 10
    secondary:
      url: jdbc:mysql://122.112.219.87:3306/ifm?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
      username: huimv
      password: hm123456
      driver-class-name: com.mysql.cj.jdbc.Driver
      max-active: 20
      max-idle: 8
      min-idle: 8
      initial-size: 10
  jpa:
    database: mysql
    show-sql: true

  mvc:
    view:
      prefix: /
      suffix: .html

  redis:
    database: 0
    host: 122.112.224.199
    port: 6379
    password: hm123456
    jedis:
      pool:
        max-active: 20
        max-wait: -1
        max-idle: 10
        min-idle: 0
    timeout: 5000